- Plugin
  - segment_finder
- Homepage
  - https://gitlab.com/linguistic_projects/spanish_voiced_stops/plugin_segment_finder
- Version
  - 2.0.0(beta)
- Maintainer
  - R. Muñoz Aramburú <rolando.muar@gmail.com>
- Depends
  - praat: 6.30.0+
- Recommends:
  - License:
    - GPL3 <https://www.gnu.org/licenses/gpl-3.0.html>
- Description:
  - Short
    - Find particular segments for transcription
  - Long:
    - This Praat plugin is a complex script that helps the transcriber find one-by-one a set of particular Spanish voiced stops so their phonetic properties can be identified and transcribed. This plugin is part of the Spanish voiced stops project, lead by professor José Elías-Ulloa (jose.elias-ulloa@stonybrook.edu)
